Subject: Re: [lojban] Re: Lojban Text to Speech

From: Rob Speer <[email-masked]>
Date: Sun, 6 Jan 2002 21:13:30 -0500

Now I realize that things aren't quite so simple. When I counted the 500
diphones, I didn't take syllabic consonants into account, which create
136 more diphones. So there's a total of 636. Still doing better than
most languages, though.

Here are the extra diphones.
Let a capital letter represent a syllabic consonant:

.L bL cL dL fL gL jL kL mL nL pL rL sL tL vL xL zL
.M bM cM dM fM gM jM kM lM nM pM rM sM tM vM xM zM
.N bN cN dN fN gN jN kN lN mN pN rN sN tN vN xN zN
.R bR cR dR fR gR jR kR lR mR nR pR sR tR vR xR zR

L. Lb Lc Ld Lf Lg Lj Lk Lm Ln Lp Lr Ls Lt Lv Lx Lz
M. Mb Mc Md Mf Mg Mj Mk Ml Mn Mp Mr Ms Mt Mv Mx Mz
N. Nb Nc Nd Nf Ng Nj Nk Nl Nm Np Nr Ns Nt Nv Nx Nz
R. Rb Rc Rd Rf Rg Rj Rk Rl Rm Rn Rp Rs Rt Rv Rx Rz

Is there ever a syllabic consonant next to a vowel? That'd create 48
more diphones.
-- 
la rab.spir
noi listygau le relsna